{% set options = { items: {'@page.page': '/projets'} } %}
{% set projets = page.collection(options) %}

<section class="container page3 {{ page.header.class}}" id="realisations">
    <h2>{{ page.title }}</h2>
    <div class="swiper mySwiper">
        <div class="swiper-wrapper">
        {% for projet in (projets|first).children %}
            <div class="swiper-slide" style="background-color: {{ projet.header.color }}">
                <a href="{{ projet.url }}">
                  {% if projet.media.files|first.url %}
                        <img src="{{ projet.media.files|first.url }}" alt="">
                    {% endif %}
                    {% if projet.media.images|first.url %}
                        <img src="{{ projet.media.images|first.url}}" alt="">
                    {% endif %}
                    <h3>{{projet.title}}</h3>
                </a>
            </div>
        {% endfor %}
        </div>
        <div class="swiper-button-next"></div>
        <div class="swiper-button-prev"></div>
        <div class="swiper-pagination"></div>
        </div>
    </div>
    {{ page.content }}
</section>
